VirtualBox

Ticket #6193 (closed enhancement: invalid)

Opened 4 years ago

Last modified 4 years ago

I can not install a MAC

Reported by: seingh Owned by:
Priority: major Component: other
Version: VirtualBox 3.1.4 Keywords:
Cc: Guest type: other
Host type: other

Description

This is my log:

00:00:00.727 VirtualBox 3.1.4 r57640 win.amd64 (Feb 12 2010 20:28:56) release log
00:00:00.727 Log opened 2010-02-14T12:23:29.369481900Z
00:00:00.727 OS Product: Windows 7
00:00:00.727 OS Release: 6.1.7600
00:00:00.727 OS Service Pack: 
00:00:00.727 Host RAM: 3001MB RAM, available: 1963MB
00:00:00.727 Executable: C:\PROGRA~1\Sun\VIRTUA~1\VirtualBox.exe
00:00:00.727 Process ID: 4436
00:00:00.727 Package type: WINDOWS_64BITS_GENERIC
00:00:00.767 SUP: Loaded VMMR0.r0 (C:\PROGRA~1\Sun\VIRTUA~1/VMMR0.r0) at 0xfffffa8004d09080 - ModuleInit at fffffa8004d1a020 and ModuleTerm at fffffa8004d1a0a0
00:00:00.767 SUP: VMMR0EntryEx located at fffffa8004d1aeb0, VMMR0EntryFast at fffffa8004d1a230 and VMMR0EntryInt at fffffa8004d1a220
00:00:00.768 SUP: windbg> .reload /f C:\PROGRA~1\Sun\VIRTUA~1/VMMR0.r0=0xfffffa8004d09080
00:00:00.952 VBoxSharedClipboard mode: Bidirectional
00:00:01.073 ************************* CFGM dump *************************
00:00:01.073 [/] (level 0)
00:00:01.073   CSAMEnabled     <integer> = 0x0000000000000001 (1)
00:00:01.073   EnablePAE       <integer> = 0x0000000000000001 (1)
00:00:01.073   HwVirtExtForced <integer> = 0x0000000000000000 (0)
00:00:01.073   Name            <string>  = "mac" (cb=4)
00:00:01.073   NumCPUs         <integer> = 0x0000000000000001 (1)
00:00:01.073   PATMEnabled     <integer> = 0x0000000000000001 (1)
00:00:01.073   RamHoleSize     <integer> = 0x0000000020000000 (536870912)
00:00:01.073   RamSize         <integer> = 0x0000000031a00000 (832569344)
00:00:01.073   RawR0Enabled    <integer> = 0x0000000000000001 (1)
00:00:01.073   RawR3Enabled    <integer> = 0x0000000000000001 (1)
00:00:01.073   SyntheticCpu    <integer> = 0x0000000000000000 (0)
00:00:01.073   TimerMillies    <integer> = 0x000000000000000a (10)
00:00:01.073   UUID            <bytes>   = "4b a1 d9 6d a4 de c7 4a 99 b3 6f 1b 16 fb af f1" (cb=16)
00:00:01.073 
00:00:01.073 [/Devices/] (level 1)
00:00:01.073 
00:00:01.074 [/Devices/8237A/] (level 2)
00:00:01.074 
00:00:01.074 [/Devices/8237A/0/] (level 3)
00:00:01.074   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.074 
00:00:01.074 [/Devices/AudioSniffer/] (level 2)
00:00:01.074 
00:00:01.074 [/Devices/AudioSniffer/0/] (level 3)
00:00:01.074 
00:00:01.074 [/Devices/AudioSniffer/0/Config/] (level 4)
00:00:01.074 
00:00:01.074 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:00:01.074   Driver <string>  = "MainAudioSniffer" (cb=17)
00:00:01.074 
00:00:01.074 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:00:01.074   Object <integer> = 0x0000000002f4c980 (49596800)
00:00:01.074 
00:00:01.074 [/Devices/VMMDev/] (level 2)
00:00:01.074 
00:00:01.074 [/Devices/VMMDev/0/] (level 3)
00:00:01.074   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:00:01.074   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.074   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.074 
00:00:01.074 [/Devices/VMMDev/0/Config/] (level 4)
00:00:01.074 
00:00:01.074 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:00:01.074   Driver <string>  = "HGCM" (cb=5)
00:00:01.074 
00:00:01.074 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:00:01.074   Object <integer> = 0x000000000301fac0 (50461376)
00:00:01.074 
00:00:01.074 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:00:01.074   Driver <string>  = "MainStatus" (cb=11)
00:00:01.074 
00:00:01.074 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:00:01.074   First   <integer> = 0x0000000000000000 (0)
00:00:01.074   Last    <integer> = 0x0000000000000000 (0)
00:00:01.074   papLeds <integer> = 0x0000000002f63f98 (49692568)
00:00:01.074 
00:00:01.074 [/Devices/acpi/] (level 2)
00:00:01.074 
00:00:01.074 [/Devices/acpi/0/] (level 3)
00:00:01.074   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:00:01.074   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.074   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.074 
00:00:01.074 [/Devices/acpi/0/Config/] (level 4)
00:00:01.074   FdcEnabled  <integer> = 0x0000000000000001 (1)
00:00:01.074   HpetEnabled <integer> = 0x0000000000000000 (0)
00:00:01.074   IOAPIC      <integer> = 0x0000000000000000 (0)
00:00:01.074   NumCPUs     <integer> = 0x0000000000000001 (1)
00:00:01.074   RamHoleSize <integer> = 0x0000000020000000 (536870912)
00:00:01.074   RamSize     <integer> = 0x0000000031a00000 (832569344)
00:00:01.074   ShowCpu     <integer> = 0x0000000000000000 (0)
00:00:01.074   ShowRtc     <integer> = 0x0000000000000000 (0)
00:00:01.074 
00:00:01.074 [/Devices/acpi/0/LUN#0/] (level 4)
00:00:01.074   Driver <string>  = "ACPIHost" (cb=9)
00:00:01.074 
00:00:01.074 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:00:01.074 
00:00:01.074 [/Devices/apic/] (level 2)
00:00:01.074 
00:00:01.074 [/Devices/apic/0/] (level 3)
00:00:01.074   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.074 
00:00:01.074 [/Devices/apic/0/Config/] (level 4)
00:00:01.075   IOAPIC  <integer> = 0x0000000000000000 (0)
00:00:01.075   NumCPUs <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/e1000/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/i82078/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/Config/] (level 4)
00:00:01.075   DMA       <integer> = 0x0000000000000002 (2)
00:00:01.075   IOBase    <integer> = 0x00000000000003f0 (1008)
00:00:01.075   IRQ       <integer> = 0x0000000000000006 (6)
00:00:01.075   MemMapped <integer> = 0x0000000000000000 (0)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#0/] (level 4)
00:00:01.075   Driver <string>  = "Block" (cb=6)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#0/Config/] (level 5)
00:00:01.075   Mountable <integer> = 0x0000000000000001 (1)
00:00:01.075   Type      <string>  = "Floppy 1.44" (cb=12)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#999/] (level 4)
00:00:01.075   Driver <string>  = "MainStatus" (cb=11)
00:00:01.075 
00:00:01.075 [/Devices/i82078/0/LUN#999/Config/] (level 5)
00:00:01.075   First   <integer> = 0x0000000000000000 (0)
00:00:01.075   Last    <integer> = 0x0000000000000000 (0)
00:00:01.075   papLeds <integer> = 0x0000000002f63dc0 (49692096)
00:00:01.075 
00:00:01.075 [/Devices/i8254/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/i8254/0/] (level 3)
00:00:01.075 
00:00:01.075 [/Devices/i8254/0/Config/] (level 4)
00:00:01.075 
00:00:01.075 [/Devices/i8259/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/i8259/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/i8259/0/Config/] (level 4)
00:00:01.075 
00:00:01.075 [/Devices/ichac97/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/ichac97/0/] (level 3)
00:00:01.075   PCIDeviceNo   <integer> = 0x0000000000000005 (5)
00:00:01.075   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.075   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/ichac97/0/Config/] (level 4)
00:00:01.075 
00:00:01.075 [/Devices/ichac97/0/LUN#0/] (level 4)
00:00:01.075   Driver <string>  = "AUDIO" (cb=6)
00:00:01.075 
00:00:01.075 [/Devices/ichac97/0/LUN#0/Config/] (level 5)
00:00:01.075   AudioDriver <string>  = "dsound" (cb=7)
00:00:01.075   StreamName  <string>  = "mac" (cb=4)
00:00:01.075 
00:00:01.075 [/Devices/mc146818/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/mc146818/0/] (level 3)
00:00:01.075 
00:00:01.075 [/Devices/mc146818/0/Config/] (level 4)
00:00:01.075 
00:00:01.075 [/Devices/parallel/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/pcarch/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/pcarch/0/] (level 3)
00:00:01.075   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.075 
00:00:01.075 [/Devices/pcarch/0/Config/] (level 4)
00:00:01.075 
00:00:01.075 [/Devices/pcbios/] (level 2)
00:00:01.075 
00:00:01.075 [/Devices/pcbios/0/] (level 3)
00:00:01.076   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/pcbios/0/Config/] (level 4)
00:00:01.076   BootDevice0    <string>  = "FLOPPY" (cb=7)
00:00:01.076   BootDevice1    <string>  = "DVD" (cb=4)
00:00:01.076   BootDevice2    <string>  = "IDE" (cb=4)
00:00:01.076   BootDevice3    <string>  = "NONE" (cb=5)
00:00:01.076   FloppyDevice   <string>  = "i82078" (cb=7)
00:00:01.076   HardDiskDevice <string>  = "piix3ide" (cb=9)
00:00:01.076   IOAPIC         <integer> = 0x0000000000000000 (0)
00:00:01.076   NumCPUs        <integer> = 0x0000000000000001 (1)
00:00:01.076   PXEDebug       <integer> = 0x0000000000000000 (0)
00:00:01.076   RamHoleSize    <integer> = 0x0000000020000000 (536870912)
00:00:01.076   RamSize        <integer> = 0x0000000031a00000 (832569344)
00:00:01.076   UUID           <bytes>   = "4b a1 d9 6d a4 de c7 4a 99 b3 6f 1b 16 fb af f1" (cb=16)
00:00:01.076 
00:00:01.076 [/Devices/pci/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/pci/0/] (level 3)
00:00:01.076   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/pci/0/Config/] (level 4)
00:00:01.076   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/] (level 3)
00:00:01.076   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/Config/] (level 4)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#0/] (level 4)
00:00:01.076   Driver <string>  = "KeyboardQueue" (cb=14)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:00:01.076   Driver <string>  = "MainKeyboard" (cb=13)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:01.076   Object <integer> = 0x0000000000937df0 (9666032)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:00:01.076   QueueSize <integer> = 0x0000000000000040 (64)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#1/] (level 4)
00:00:01.076   Driver <string>  = "MouseQueue" (cb=11)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:00:01.076   Driver <string>  = "MainMouse" (cb=10)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:00:01.076   Object <integer> = 0x0000000000937f10 (9666320)
00:00:01.076 
00:00:01.076 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:00:01.076   QueueSize <integer> = 0x0000000000000080 (128)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/] (level 2)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/] (level 3)
00:00:01.076   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:01.076   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.076   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/Config/] (level 4)
00:00:01.076   Am79C973       <integer> = 0x0000000000000001 (1)
00:00:01.076   CableConnected <integer> = 0x0000000000000001 (1)
00:00:01.076   LineSpeed      <integer> = 0x0000000000000000 (0)
00:00:01.076   MAC            <bytes>   = "08 00 27 4e 29 3c" (cb=6)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/LUN#0/] (level 4)
00:00:01.076   Driver <string>  = "NAT" (cb=4)
00:00:01.076 
00:00:01.076 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
00:00:01.077   BootFile   <string>  = "mac.pxe" (cb=8)
00:00:01.077   TFTPPrefix <string>  = "C:\Users\morabito\.VirtualBox\TFTP" (cb=35)
00:00:01.077 
00:00:01.077 [/Devices/pcnet/0/LUN#999/] (level 4)
00:00:01.077   Driver <string>  = "MainStatus" (cb=11)
00:00:01.077 
00:00:01.077 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
00:00:01.077   papLeds <integer> = 0x0000000002f63f58 (49692504)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/] (level 2)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/] (level 3)
00:00:01.077   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:00:01.077   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:00:01.077   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/Config/] (level 4)
00:00:01.077   Type <string>  = "PIIX4" (cb=6)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#0/] (level 4)
00:00:01.077   Driver <string>  = "Block" (cb=6)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
00:00:01.077   Driver <string>  = "VD" (cb=3)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:01.077   Format <string>  = "VDI" (cb=4)
00:00:01.077   Path   <string>  = "C:\Users\morabito\.VirtualBox\HardDisks\Machintosh OS X Leopard.vdi" (cb=68)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
00:00:01.077   Mountable <integer> = 0x0000000000000000 (0)
00:00:01.077   Type      <string>  = "HardDisk" (cb=9)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#1/] (level 4)
00:00:01.077   Driver <string>  = "HostDVD" (cb=8)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#1/Config/] (level 5)
00:00:01.077   Passthrough <integer> = 0x0000000000000001 (1)
00:00:01.077   Path        <string>  = "Z:" (cb=3)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:00:01.077   Driver <string>  = "MainStatus" (cb=11)
00:00:01.077 
00:00:01.077 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:00:01.077   First   <integer> = 0x0000000000000000 (0)
00:00:01.077   Last    <integer> = 0x0000000000000003 (3)
00:00:01.077   papLeds <integer> = 0x0000000002f63dc8 (49692104)
00:00:01.077 
00:00:01.077 [/Devices/serial/] (level 2)
00:00:01.077 
00:00:01.077 [/Devices/usb-ehci/] (level 2)
00:00:01.077 
00:00:01.077 [/Devices/usb-ehci/0/] (level 3)
00:00:01.077   PCIDeviceNo   <integer> = 0x000000000000000b (11)
00:00:01.077   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.077   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.077 
00:00:01.077 [/Devices/usb-ehci/0/Config/] (level 4)
00:00:01.077 
00:00:01.077 [/Devices/usb-ehci/0/LUN#0/] (level 4)
00:00:01.077   Driver <string>  = "VUSBRootHub" (cb=12)
00:00:01.077 
00:00:01.077 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5)
00:00:01.077 
00:00:01.077 [/Devices/usb-ehci/0/LUN#999/] (level 4)
00:00:01.077   Driver <string>  = "MainStatus" (cb=11)
00:00:01.077 
00:00:01.077 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5)
00:00:01.077   First   <integer> = 0x0000000000000000 (0)
00:00:01.077   Last    <integer> = 0x0000000000000000 (0)
00:00:01.077   papLeds <integer> = 0x0000000002f63fa8 (49692584)
00:00:01.077 
00:00:01.077 [/Devices/usb-ohci/] (level 2)
00:00:01.077 
00:00:01.077 [/Devices/usb-ohci/0/] (level 3)
00:00:01.077   PCIDeviceNo   <integer> = 0x0000000000000006 (6)
00:00:01.077   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.077   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.077 
00:00:01.077 [/Devices/usb-ohci/0/Config/] (level 4)
00:00:01.078 
00:00:01.078 [/Devices/usb-ohci/0/LUN#0/] (level 4)
00:00:01.078   Driver <string>  = "VUSBRootHub" (cb=12)
00:00:01.078 
00:00:01.078 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5)
00:00:01.078 
00:00:01.078 [/Devices/usb-ohci/0/LUN#999/] (level 4)
00:00:01.078   Driver <string>  = "MainStatus" (cb=11)
00:00:01.078 
00:00:01.078 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5)
00:00:01.078   First   <integer> = 0x0000000000000000 (0)
00:00:01.078   Last    <integer> = 0x0000000000000000 (0)
00:00:01.078   papLeds <integer> = 0x0000000002f63fa0 (49692576)
00:00:01.078 
00:00:01.078 [/Devices/vga/] (level 2)
00:00:01.078 
00:00:01.078 [/Devices/vga/0/] (level 3)
00:00:01.078   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:01.078   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.078   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.078 
00:00:01.078 [/Devices/vga/0/Config/] (level 4)
00:00:01.078   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:01.078   FadeIn           <integer> = 0x0000000000000001 (1)
00:00:01.078   FadeOut          <integer> = 0x0000000000000001 (1)
00:00:01.078   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:01.078   LogoFile         <string>  = "" (cb=1)
00:00:01.078   LogoTime         <integer> = 0x0000000000000000 (0)
00:00:01.078   MonitorCount     <integer> = 0x0000000000000001 (1)
00:00:01.078   ShowBootMenu     <integer> = 0x0000000000000002 (2)
00:00:01.078   VRamSize         <integer> = 0x0000000000600000 (6291456)
00:00:01.078 
00:00:01.078 [/Devices/vga/0/LUN#0/] (level 4)
00:00:01.078   Driver <string>  = "MainDisplay" (cb=12)
00:00:01.078 
00:00:01.078 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:00:01.078   Object <integer> = 0x0000000003026f40 (50491200)
00:00:01.078 
00:00:01.078 [/Devices/virtio-net/] (level 2)
00:00:01.078 
00:00:01.078 [/HWVirtExt/] (level 1)
00:00:01.078   EnableNestedPaging <integer> = 0x0000000000000001 (1)
00:00:01.078   EnableVPID         <integer> = 0x0000000000000001 (1)
00:00:01.078   Enabled            <integer> = 0x0000000000000001 (1)
00:00:01.078   Exclusive          <integer> = 0x0000000000000000 (0)
00:00:01.078 
00:00:01.078 [/PDM/] (level 1)
00:00:01.078 
00:00:01.078 [/PDM/Drivers/] (level 2)
00:00:01.078 
00:00:01.078 [/PDM/Drivers/VBoxC/] (level 3)
00:00:01.078   Path <string>  = "VBoxC" (cb=6)
00:00:01.078 
00:00:01.078 [/TM/] (level 1)
00:00:01.078   UTCOffset <integer> = 0x0000000000000000 (0)
00:00:01.078 
00:00:01.078 ********************* End of CFGM dump **********************
00:00:01.078 MM: cbHyperHeap=0x140000 (1310720)
00:00:01.079 CPUMSetGuestCpuIdFeature: Enabled PAE
00:00:01.079 Logical host processors: 2, processor active mask: 0000000000000003
00:00:01.079 ************************* CPUID dump ************************
00:00:01.079          RAW Standard CPUIDs
00:00:01.079      Function  eax      ebx      ecx      edx
00:00:01.079 Gst: 00000000  00000005 756e6547 6c65746e 49656e69
00:00:01.079 Hst:           0000000d 756e6547 6c65746e 49656e69
00:00:01.079 Gst: 00000001  0001067a 00000800 00000009 078bf1ff
00:00:01.079 Hst:           0001067a 01020800 0c00e39d bfebfbff
00:00:01.079 Gst: 00000002  05b0b101 005657f0 00000000 2cb43078
00:00:01.079 Hst:           05b0b101 005657f0 00000000 2cb43078
00:00:01.079 Gst: 00000003  00000000 00000000 00000000 00000000
00:00:01.079 Hst:           00000000 00000000 00000000 00000000
00:00:01.079 Gst: 00000004  00000000 00000000 00000000 00000000
00:00:01.079 Hst:           00000000 00000000 00000000 00000000
00:00:01.079 Gst: 00000005  00000040 00000040 00000000 00000000
00:00:01.079 Hst:           00000040 00000040 00000003 00002220
00:00:01.079 Name:                            GenuineIntel
00:00:01.079 Supports:                        0-5
00:00:01.079 Family:                          6  	Extended: 0 	Effective: 6
00:00:01.079 Model:                           7  	Extended: 1 	Effective: 23
00:00:01.079 Stepping:                        10
00:00:01.079 Type:                            0
00:00:01.079 APIC ID:                         0x00
00:00:01.079 Logical CPUs:                    0
00:00:01.079 CLFLUSH Size:                    8
00:00:01.079 Brand ID:                        0x00
00:00:01.079 Mnemonic - Description                 = guest (host)
00:00:01.079 FPU - x87 FPU on Chip                  = 1 (1)
00:00:01.079 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:01.079 DE - Debugging extensions              = 1 (1)
00:00:01.079 PSE - Page Size Extension              = 1 (1)
00:00:01.079 TSC - Time Stamp Counter               = 1 (1)
00:00:01.079 MSR - Model Specific Registers         = 1 (1)
00:00:01.079 PAE - Physical Address Extension       = 1 (1)
00:00:01.079 MCE - Machine Check Exception          = 1 (1)
00:00:01.079 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:01.079 APIC - APIC On-Chip                    = 0 (1)
00:00:01.079 Reserved                               = 0 (0)
00:00:01.079 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:01.079 MTRR - Memory Type Range Registers     = 1 (1)
00:00:01.079 PGE - PTE Global Bit                   = 1 (1)
00:00:01.079 MCA - Machine Check Architecture       = 1 (1)
00:00:01.079 CMOV - Conditional Move Instructions   = 1 (1)
00:00:01.079 PAT - Page Attribute Table             = 1 (1)
00:00:01.079 PSE-36 - 36-bit Page Size Extention    = 1 (1)
00:00:01.079 PSN - Processor Serial Number          = 0 (0)
00:00:01.080 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:01.080 Reserved                               = 0 (0)
00:00:01.080 DS - Debug Store                       = 0 (1)
00:00:01.080 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:01.080 MMX - Intel MMX Technology             = 1 (1)
00:00:01.080 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:01.080 SSE - SSE Support                      = 1 (1)
00:00:01.080 SSE2 - SSE2 Support                    = 1 (1)
00:00:01.080 SS - Self Snoop                        = 0 (1)
00:00:01.080 HTT - Hyper-Threading Technolog        = 0 (1)
00:00:01.080 TM - Thermal Monitor                   = 0 (1)
00:00:01.080 30 - Reserved                          = 0 (0)
00:00:01.080 PBE - Pending Break Enable             = 0 (1)
00:00:01.080 Supports SSE3 or not                   = 1 (1)
00:00:01.080 Reserved                               = 0 (0)
00:00:01.080 DS Area 64-bit layout                  = 0 (1)
00:00:01.080 Supports MONITOR/MWAIT                 = 1 (1)
00:00:01.080 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:01.080 VMX - Virtual Machine Technology       = 0 (0)
00:00:01.080 SMX - Safer Mode Extensions            = 0 (0)
00:00:01.080 Enhanced SpeedStep Technology          = 0 (1)
00:00:01.080 Terminal Monitor 2                     = 0 (1)
00:00:01.080 Supports Supplemental SSE3 or not      = 0 (1)
00:00:01.080 L1 Context ID                          = 0 (0)
00:00:01.080 FMA                                    = 0 (0)
00:00:01.080 Reserved                               = 0 (0)
00:00:01.080 CMPXCHG16B                             = 0 (1)
00:00:01.080 xTPR Update Control                    = 0 (1)
00:00:01.080 Perf/Debug Capability MSR              = 0 (1)
00:00:01.080 Reserved                               = 0x0 (0x0)
00:00:01.080 Direct Cache Access                    = 0 (0)
00:00:01.080 Supports SSE4_1 or not                 = 0 (0)
00:00:01.080 Supports SSE4_2 or not                 = 0 (0)
00:00:01.080 Supports the x2APIC extensions         = 0 (0)
00:00:01.080 Supports MOVBE                         = 0 (0)
00:00:01.080 Supports POPCNT                        = 0 (0)
00:00:01.080 Reserved                               = 0x0 (0x0)
00:00:01.080 Supports XSAVE                         = 0 (1)
00:00:01.080 Supports OSXSAVE                       = 0 (1)
00:00:01.080 Reserved                               = 0x0 (0x0)
00:00:01.080 
00:00:01.080          RAW Extended CPUIDs
00:00:01.080      Function  eax      ebx      ecx      edx
00:00:01.080 Gst: 80000000  80000008 00000000 00000000 00000000
00:00:01.080 Hst:           80000008 00000000 00000000 00000000
00:00:01.080 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:01.080 Hst:           00000000 00000000 00000001 20100800
00:00:01.080 Gst: 80000002  746e6550 286d7569 44202952 2d6c6175
00:00:01.080 Hst:           746e6550 286d7569 44202952 2d6c6175
00:00:01.080 Gst: 80000003  65726f43 55504320 20202020 54202020
00:00:01.080 Hst:           65726f43 55504320 20202020 54202020
00:00:01.080 Gst: 80000004  30303434 20402020 30322e32 007a4847
00:00:01.080 Hst:           30303434 20402020 30322e32 007a4847
00:00:01.080 Gst: 80000005  00000000 00000000 00000000 00000000
00:00:01.080 Hst:           00000000 00000000 00000000 00000000
00:00:01.080 Gst: 80000006  00000000 00000000 04004040 00000000
00:00:01.080 Hst:           00000000 00000000 04004040 00000000
00:00:01.080 Gst: 80000007  00000000 00000000 00000000 00000000
00:00:01.080 Hst:           00000000 00000000 00000000 00000000
00:00:01.080 Gst: 80000008  00003024 00000000 00000000 00000000
00:00:01.080 Hst:           00003024 00000000 00000000 00000000
00:00:01.080 Gst: 80000009  00000003 00000240 00000240 00000000*
00:00:01.080 Hst:           00000000 00000000 00000000 00000000
00:00:01.080 Ext Name:                        
00:00:01.080 Ext Supports:                    0x80000000-0x80000008
00:00:01.080 Family:                          0  	Extended: 0 	Effective: 0
00:00:01.080 Model:                           0  	Extended: 0 	Effective: 0
00:00:01.080 Stepping:                        0
00:00:01.080 Brand ID:                        0x000
00:00:01.080 Mnemonic - Description                 = guest (host)
00:00:01.080 FPU - x87 FPU on Chip                  = 0 (0)
00:00:01.080 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:01.080 DE - Debugging extensions              = 0 (0)
00:00:01.080 PSE - Page Size Extension              = 0 (0)
00:00:01.080 TSC - Time Stamp Counter               = 0 (0)
00:00:01.080 MSR - K86 Model Specific Registers     = 0 (0)
00:00:01.080 PAE - Physical Address Extension       = 0 (0)
00:00:01.080 MCE - Machine Check Exception          = 0 (0)
00:00:01.080 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:01.080 APIC - APIC On-Chip                    = 0 (0)
00:00:01.080 10 - Reserved                          = 0 (0)
00:00:01.080 SEP - SYSCALL and SYSRET               = 0 (1)
00:00:01.080 MTRR - Memory Type Range Registers     = 0 (0)
00:00:01.080 PGE - PTE Global Bit                   = 0 (0)
00:00:01.080 MCA - Machine Check Architecture       = 0 (0)
00:00:01.080 CMOV - Conditional Move Instructions   = 0 (0)
00:00:01.080 PAT - Page Attribute Table             = 0 (0)
00:00:01.080 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:01.080 18 - Reserved                          = 0 (0)
00:00:01.080 19 - Reserved                          = 0 (0)
00:00:01.080 NX - No-Execute Page Protection        = 0 (1)
00:00:01.080 DS - Debug Store                       = 0 (0)
00:00:01.080 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:01.080 MMX - Intel MMX Technology             = 0 (0)
00:00:01.080 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:01.080 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:01.080 26 - 1 GB large page support           = 0 (0)
00:00:01.080 27 - RDTSCP instruction                = 0 (0)
00:00:01.080 28 - Reserved                          = 0 (0)
00:00:01.080 29 - AMD Long Mode                     = 0 (1)
00:00:01.080 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:01.080 31 - AMD 3DNow                         = 0 (0)
00:00:01.080 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:01.080 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:01.080 SVM - AMD VM Extensions                = 0 (0)
00:00:01.080 APIC registers starting at 0x400       = 0 (0)
00:00:01.080 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:01.080 Advanced bit manipulation              = 0 (0)
00:00:01.080 SSE4A instruction support              = 0 (0)
00:00:01.080 Misaligned SSE mode                    = 0 (0)
00:00:01.080 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:01.080 OS visible workaround                  = 0 (0)
00:00:01.080 Instruction based sampling             = 0 (0)
00:00:01.080 SSE5 support                           = 0 (0)
00:00:01.080 SKINIT, STGI, and DEV support          = 0 (0)
00:00:01.080 Watchdog timer support.                = 0 (0)
00:00:01.080 31:14 - Reserved                       = 0x0 (0x0)
00:00:01.080 Full Name:                       Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
00:00:01.080 TLB 2/4M Instr/Uni:              res0     0 entries
00:00:01.080 TLB 2/4M Data:                   res0     0 entries
00:00:01.080 TLB 4K Instr/Uni:                res0     0 entries
00:00:01.080 TLB 4K Data:                     res0     0 entries
00:00:01.080 L1 Instr Cache Line Size:        0 bytes
00:00:01.080 L1 Instr Cache Lines Per Tag:    0
00:00:01.080 L1 Instr Cache Associativity:    res0  
00:00:01.080 L1 Instr Cache Size:             0 KB
00:00:01.080 L1 Data Cache Line Size:         0 bytes
00:00:01.080 L1 Data Cache Lines Per Tag:     0
00:00:01.080 L1 Data Cache Associativity:     res0  
00:00:01.080 L1 Data Cache Size:              0 KB
00:00:01.080 L2 TLB 2/4M Instr/Uni:           off       0 entries
00:00:01.080 L2 TLB 2/4M Data:                off       0 entries
00:00:01.080 L2 TLB 4K Instr/Uni:             off       0 entries
00:00:01.080 L2 TLB 4K Data:                  off       0 entries
00:00:01.080 L2 Cache Line Size:              0 bytes
00:00:01.080 L2 Cache Lines Per Tag:          0
00:00:01.080 L2 Cache Associativity:          off   
00:00:01.080 L2 Cache Size:                   0 KB
00:00:01.080 APM Features:                   
00:00:01.080 Physical Address Width:          36 bits
00:00:01.080 Virtual Address Width:           48 bits
00:00:01.080 Physical Core Count:             0
00:00:01.080 
00:00:01.080          RAW Centaur CPUIDs
00:00:01.080      Function  eax      ebx      ecx      edx
00:00:01.080 Gst: c0000000  00000003 00000240 00000240 00000000
00:00:01.080 Hst:           00000000 00000000 00000000 00000000
00:00:01.080 Gst: c0000001  00000003 00000240 00000240 00000000
00:00:01.080 Hst:           00000000 00000000 00000000 00000000
00:00:01.080 Gst: c0000002  00000003 00000240 00000240 00000000
00:00:01.080 Hst:           00000000 00000000 00000000 00000000
00:00:01.080 Gst: c0000003  00000003 00000240 00000240 00000000
00:00:01.080 Hst:           00000000 00000000 00000000 00000000
00:00:01.080 Centaur Supports:                0xc0000000-0x00000003
00:00:01.080 Mnemonic - Description                 = guest (host)
00:00:01.080 AIS - Alternate Instruction Set        = 0 (0)
00:00:01.080 AIS-E - AIS enabled                    = 0 (0)
00:00:01.080 RNG - Random Number Generator          = 0 (0)
00:00:01.080 RNG-E - RNG enabled                    = 0 (0)
00:00:01.080 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:00:01.080 FEMMS - FEMMS                          = 0 (0)
00:00:01.080 ACE - Advanced Cryptography Engine     = 0 (0)
00:00:01.080 ACE-E - ACE enabled                    = 0 (0)
00:00:01.080 ACE2 - Advanced Cryptography Engine 2  = 0 (0)
00:00:01.080 ACE2-E - ACE enabled                   = 0 (0)
00:00:01.080 PHE - Hash Engine                      = 0 (0)
00:00:01.080 PHE-E - PHE enabled                    = 0 (0)
00:00:01.080 PMM - Montgomery Multiplier            = 0 (0)
00:00:01.080 PMM-E - PMM enabled                    = 0 (0)
00:00:01.080 
00:00:01.080 
00:00:01.080 ******************** End of CPUID dump **********************
00:00:01.081 Debug: HCPhysInterPD=00000000baa0b000 HCPhysInterPaePDPT=00000000baa0e000 HCPhysInterPaePML4=00000000baa10000
00:00:01.081 Debug: apInterPTs={00000000baa0c000,00000000baa0d000} apInterPaePTs={0000000039e72000,00000000154b3000} apInterPaePDs={000000005fef4000,0000000014175000,000000005d676000,000000000d837000} pInterPaePDPT64=00000000baa0f000
00:00:01.083 REM: Loading C:\PROGRA~1\Sun\VIRTUA~1/VBoxREM2.rel at 0x00000000036d1450 (977696 bytes)
00:00:01.083 REM: (gdb) add-symbol-file C:\PROGRA~1\Sun\VIRTUA~1/VBoxREM2.rel 0x00000000036d1450
00:00:01.100 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=66
00:00:01.132 TM: cTSCTicksPerSecond=0x81599d1e (2 170 133 790) fTSCVirtualized=true  fTSCUseRealTSC=false
00:00:01.132 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false
00:00:01.133 CoreCode: R3=0000000003d90000 R0=fffffa800245d000 RC=a04df000 Phys=00000000bb65d000 cb=0x1000
00:00:01.136 AIOMgr: Cache successfully initialised. Cache size is 5242880 bytes
00:00:01.141 [SMP] BIOS with 1 CPUs
00:00:01.143 SUP: Loaded VBoxDDR0.r0 (C:\PROGRA~1\Sun\VIRTUA~1/VBoxDDR0.r0) at 0xfffffa8002cca080 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000
00:00:01.143 SUP: windbg> .reload /f C:\PROGRA~1\Sun\VIRTUA~1/VBoxDDR0.r0=0xfffffa8002cca080
00:00:01.144 SUP: Loaded VBoxDD2R0.r0 (C:\PROGRA~1\Sun\VIRTUA~1/VBoxDD2R0.r0) at 0xfffffa8002a40080 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000
00:00:01.144 SUP: windbg> .reload /f C:\PROGRA~1\Sun\VIRTUA~1/VBoxDD2R0.r0=0xfffffa8002a40080
00:00:01.144 Activating Local APIC
00:00:01.144 CPUMSetGuestCpuIdFeature: Enabled APIC
00:00:01.144 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:00:01.144 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:01.150 Shared Folders service loaded.
00:00:01.156 VDInit finished
00:00:01.157 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 41943040
00:00:01.161 PIIX3 ATA: LUN#1: CD/DVD, total number of sectors 271, passthrough enabled
00:00:01.161 PIIX3 ATA: LUN#2: no unit
00:00:01.161 PIIX3 ATA: LUN#3: no unit
00:00:01.162 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:01.162 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:01.182 NAT: adding 192.168.2.1 to DNS server list
00:00:01.182 NAT: value of BindIP has been ignored
00:00:01.183 Audio: Trying driver 'dsound'.
00:00:01.219 DSound: Could not initialize DirectSoundCapture
00:00:01.219 DSound: Reason: No sound driver is available for use, or the given GUID is not a valid DirectSound device ID
00:00:01.222 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:01.224 AC97: WARNING: Unable to open PCM IN!
00:00:01.224 AC97: WARNING: Unable to open PCM MC!
00:00:01.224 VM: Raising runtime error 'HostAudioNotResponding' (fFlags=0x0)
00:00:01.224 Console: VM runtime error: fatal=false, errorID=HostAudioNotResponding message="Some audio devices (PCM_in, PCM_mic) could not be opened. Guest applications generating audio output or depending on audio input may hang. Make sure your host audio device is working properly. Check the logfile for error messages of the audio subsystem"
00:00:01.225 DevPcBios: ATA LUN#0 LCHS=1024/255/63
00:00:01.225 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff
00:00:01.229 HWACCM: No VT-x or AMD-V CPU extension found. Reason VERR_VMX_NO_VMX
00:00:01.230 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0
00:00:01.233 VM: Halt method global1 (5)
00:00:01.233 Changing the VM state from 'CREATING' to 'CREATED'.
00:00:01.233 Changing the VM state from 'CREATED' to 'POWERING_ON'.
00:00:01.234 Changing the VM state from 'POWERING_ON' to 'RUNNING'.
00:00:01.239 Guest Log: BIOS: VirtualBox 3.1.4
00:00:01.239 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:01.270 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:01.271 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:01.273 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63
00:00:01.274 PIIX3 ATA: Ctl#0: RESET, DevSel=1 AIOIf=0 CmdIf0=0xec (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:01.274 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:01.276 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:01.283 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000007ba0000 w=640 h=480 bpp=32 cbLine=0xA00
00:00:03.787 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:03.793 Guest Log: BIOS: Boot from Floppy 0 failed
00:00:03.795 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:03.826 Guest Log: BIOS: Booting from CD-ROM...
00:00:14.614 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000007ba0000 w=1024 h=768 bpp=32 cbLine=0x1000
00:00:14.942 fatal error in recompiler cpu: triple fault
00:00:14.942 !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
00:00:14.942 !!
00:00:14.942 !!                 Guru Meditation -2301 (VERR_REM_VIRTUAL_CPU_ERROR)
00:00:14.942 !!
00:00:14.942 !!
00:00:14.942 !! {mappings, <NULL>}
00:00:14.942 !!
00:00:14.942 
00:00:14.942 The mappings are FLOATING.
00:00:14.942 00000000ff000000 - 00000000ffbfffff  Hypervisor Memory Area
00:00:14.942 !!
00:00:14.942 !! {hma, <NULL>}
00:00:14.942 !!
00:00:14.942 Hypervisor Memory Area (HMA) Layout: Base 00000000ff000000, 0x00c00000 bytes
00:00:14.942 00000000ff842000-00000000ff843000                                   DYNAMIC                  fence
00:00:14.942 00000000ff832000-00000000ff842000                                   DYNAMIC                  Dynamic mapping
00:00:14.942 00000000ff830000-00000000ff832000                                   MMIO2   0000000000000000 PCNetShMem
00:00:14.942 00000000ff82f000-00000000ff830000                                   DYNAMIC                  fence
00:00:14.942 00000000ff80f000-00000000ff82f000 00000000083b0000 00000000083b0000 LOCKED                   alloc once (PDM_DEVICE_USER)
00:00:14.942 00000000ff80e000-00000000ff80f000                                   DYNAMIC                  fence
00:00:14.942 00000000ff7fe000-00000000ff80e000 00000000082a0000 00000000082a0000 LOCKED                   alloc once (PDM_DEVICE_USER)
00:00:14.942 00000000ff77e000-00000000ff7fe000                                   MMIO2   0000000000000000 VGA VRam
00:00:14.942 00000000ff77d000-00000000ff77e000                                   DYNAMIC                  fence
00:00:14.942 00000000ff76a000-00000000ff77d000 0000000007b80000 0000000007b80000 LOCKED                   alloc once (PDM_DEVICE)
00:00:14.942 00000000ff769000-00000000ff76a000                                   DYNAMIC                  fence
00:00:14.942 00000000ff766000-00000000ff769000 0000000007640000 0000000000000000 LOCKED                   VBoxDD2GC.gc
00:00:14.942 00000000ff765000-00000000ff766000                                   DYNAMIC                  fence
00:00:14.942 00000000ff752000-00000000ff765000 0000000007620000 0000000000000000 LOCKED                   VBoxDDGC.gc
00:00:14.942 00000000ff751000-00000000ff752000                                   DYNAMIC                  fence
00:00:14.942 00000000ff70b000-00000000ff751000 0000000003fe0000 0000000000000000 LOCKED                   VMMGC.gc
00:00:14.942 00000000ff70a000-00000000ff70b000                                   DYNAMIC                  fence
00:00:14.942 00000000ff504000-00000000ff70a000 0000000003dd0000 0000000003dd0000 LOCKED                   alloc once (PATM)
00:00:14.942 00000000ff503000-00000000ff504000                                   DYNAMIC                  fence
00:00:14.942 00000000ff4f2000-00000000ff503000 0000000003db0000 0000000003db0000 LOCKED                   alloc once (SELM)
00:00:14.942 00000000ff4f1000-00000000ff4f2000                                   DYNAMIC                  fence
00:00:14.942 00000000ff4e1000-00000000ff4f1000 0000000003da0000 0000000003da0000 LOCKED                   alloc once (SELM)
00:00:14.942 00000000ff4e0000-00000000ff4e1000                                   DYNAMIC                  fence
00:00:14.942 00000000ff4df000-00000000ff4e0000 0000000003d90000 fffffa800245d000 HCPHYS  00000000bb65d000 Core Code
00:00:14.942 00000000ff4de000-00000000ff4df000                                   DYNAMIC                  fence
00:00:14.942 00000000ff4dd000-00000000ff4de000 00000000006a0000 0000000000000000 HCPHYS  00000000ba2be000 GIP
00:00:14.942 00000000ff4dc000-00000000ff4dd000                                   DYNAMIC                  fence
00:00:14.942 00000000ff1c1000-00000000ff4dc000 0000000006760000 0000000006760000 LOCKED                   alloc once (PGM_PHYS)
00:00:14.942 00000000ff1c0000-00000000ff1c1000                                   DYNAMIC                  fence
00:00:14.943 00000000ff16f000-00000000ff1c0000 0000000005620000 0000000005620000 LOCKED                   alloc once (PGM_POOL)
00:00:14.943 00000000ff16e000-00000000ff16f000                                   DYNAMIC                  fence
00:00:14.943 00000000ff169000-00000000ff16e000                                   DYNAMIC                  CR3 mapping
00:00:14.943 00000000ff168000-00000000ff169000                                   DYNAMIC                  fence
00:00:14.943 00000000ff028000-00000000ff168000 0000000005440000 0000000005440000 LOCKED                   Heap
00:00:14.943 00000000ff027000-00000000ff028000                                   DYNAMIC                  fence
00:00:14.943 00000000ff001000-00000000ff027000 0000000003b80000 fffffa8002fca000 LOCKED                   VM
00:00:14.943 00000000ff000000-00000000ff001000                                   DYNAMIC                  fence
00:00:14.943 !!
00:00:14.943 !! {cpumguest, verbose}
00:00:14.943 !!
00:00:14.943 Guest CPUM (VCPU 0) state: se
00:00:14.943 eax=0106f000 ebx=0019e300 ecx=0010492c edx=00000000 esi=0010492c edi=0000000e
00:00:14.943 eip=ffe01846 esp=001047e8 ebp=00104908 iopl=0         nv up di pl zr na pe nc
00:00:14.943 cs={0008 base=0000000000000000 limit=ffffffff flags=0000c09a} dr0=00000000 dr1=00000000
00:00:14.943 ds={0010 base=0000000000000000 limit=ffffffff flags=0000c093} dr2=00000000 dr3=00000000
00:00:14.943 es={0010 base=0000000000000000 limit=ffffffff flags=0000c093} dr4=00000000 dr5=00000000
00:00:14.943 fs={0010 base=0000000000000000 limit=ffffffff flags=0000c093} dr6=ffff0ff0 dr7=00000400
00:00:14.943 gs={0048 base=000000000052f800 limit=000005d7 flags=00004093} cr0=e0010011 cr2=ffe03040
00:00:14.943 ss={0010 base=0000000000000000 limit=ffffffff flags=0000c093} cr3=0010492c cr4=000000e0
00:00:14.943 gdtr=00000000ffe02000:008f  idtr=00000000ffe03000:07ff  eflags=00000002
00:00:14.943 ldtr={0018 base=004d2000 limit=00000037 flags=00000082}
00:00:14.943 tr  ={0028 base=ffe14000 limit=00000067 flags=0000008b}
00:00:14.943 SysEnter={cs=0007 eip=ffe01800 esp=ffe140e8}
00:00:14.943 FCW=037f FSW=0000 FTW=0000 FOP=0000 MXCSR=00001f80 MXCSR_MASK=00000000
00:00:14.943 FPUIP=00000000 CS=0000 Rsvrd1=0000  FPUDP=00000000 DS=0000 Rsvrd2=0000
00:00:14.943 ST(0)=FPR0={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 ST(1)=FPR1={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 ST(2)=FPR2={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 ST(3)=FPR3={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 ST(4)=FPR4={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 ST(5)=FPR5={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 ST(6)=FPR6={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 ST(7)=FPR7={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 XMM0 =00000000'00000000'00000000'00000000  XMM1 =00000000'00000000'00000000'00000000
00:00:14.943 XMM2 =00000000'00000000'00000000'00000000  XMM3 =00000000'00000000'00000000'00000000
00:00:14.943 XMM4 =00000000'00000000'00000000'00000000  XMM5 =00000000'00000000'00000000'00000000
00:00:14.943 XMM6 =00000000'00000000'00000000'00000000  XMM7 =00000000'00000000'00000000'00000000
00:00:14.943 XMM8 =00000000'00000000'00000000'00000000  XMM9 =00000000'00000000'00000000'00000000
00:00:14.943 XMM10=00000000'00000000'00000000'00000000  XMM11=00000000'00000000'00000000'00000000
00:00:14.943 XMM12=00000000'00000000'00000000'00000000  XMM13=00000000'00000000'00000000'00000000
00:00:14.943 XMM14=00000000'00000000'00000000'00000000  XMM15=00000000'00000000'00000000'00000000
00:00:14.943 EFER         =0000000000000000
00:00:14.943 PAT          =0007040600070406
00:00:14.943 STAR         =0000000000000000
00:00:14.943 CSTAR        =0000000000000000
00:00:14.943 LSTAR        =0000000000000000
00:00:14.943 SFMASK       =0000000000000000
00:00:14.943 KERNELGSBASE =0000000000000000
00:00:14.943 !!
00:00:14.943 !! {cpumguestinstr, verbose}
00:00:14.943 !!
00:00:14.943 !!
00:00:14.943 !! {cpumhyper, verbose}
00:00:14.943 !!
00:00:14.943 Hypervisor CPUM state: se
00:00:14.943 .eax=00000000 .ebx=00000000 .ecx=00000000 .edx=00000000 .esi=ff001340 .edi=00000014
00:00:14.943 .eip=00000000 .esp=ff167000 .ebp=00000000 .iopl=0           nv up di pl zr na pe nc
00:00:14.943 .cs={fff8 base=0000000000000000 limit=00000000 flags=00000000} .dr0=00000000 .dr1=00000000
00:00:14.943 .ds={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr2=00000000 .dr3=00000000
00:00:14.943 .es={fff0 base=0000000000000000 limit=00000000 flags=00000000} .dr4=00000000 .dr5=00000000
00:00:14.943 .fs={0000 base=0000000000000000 limit=00000000 flags=00000000} .dr6=00000000 .dr7=00000000
00:00:14.943 .gs={0000 base=0000000000000000 limit=00000000 flags=00000000} .cr0=00000000 .cr2=00000000
00:00:14.943 .ss={fff0 base=0000000000000000 limit=00000000 flags=00000000} .cr3=baa79000 .cr4=00000000
00:00:14.943 .gdtr=00000000ff4e1000:ffff  .idtr=00000000ff006bd0:07ff  .eflags=00000000
00:00:14.943 .ldtr={0000 base=00000000 limit=00000000 flags=00000000}
00:00:14.943 .tr  ={ffe0 base=00000000 limit=00000000 flags=00000000}
00:00:14.943 .SysEnter={cs=0000 eip=00000000 esp=00000000}
00:00:14.943 .FCW=0000 .FSW=0000 .FTW=0000 .FOP=0000 .MXCSR=00000000 .MXCSR_MASK=00000000
00:00:14.943 .FPUIP=00000000 .CS=0000 .Rsvrd1=0000  .FPUDP=00000000 .DS=0000 .Rsvrd2=0000
00:00:14.943 .ST(0)=.FPR0={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .ST(1)=.FPR1={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .ST(2)=.FPR2={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .ST(3)=.FPR3={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .ST(4)=.FPR4={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .ST(5)=.FPR5={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .ST(6)=.FPR6={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .ST(7)=.FPR7={0000'00000000'00000000} t0 +0.0000000000000000000000 ^ 0
00:00:14.943 .XMM0 =00000000'00000000'00000000'00000000  .XMM1 =00000000'00000000'00000000'00000000
00:00:14.943 .XMM2 =00000000'00000000'00000000'00000000  .XMM3 =00000000'00000000'00000000'00000000
00:00:14.943 .XMM4 =00000000'00000000'00000000'00000000  .XMM5 =00000000'00000000'00000000'00000000
00:00:14.943 .XMM6 =00000000'00000000'00000000'00000000  .XMM7 =00000000'00000000'00000000'00000000
00:00:14.943 .XMM8 =00000000'00000000'00000000'00000000  .XMM9 =00000000'00000000'00000000'00000000
00:00:14.943 .XMM10=00000000'00000000'00000000'00000000  .XMM11=00000000'00000000'00000000'00000000
00:00:14.943 .XMM12=00000000'00000000'00000000'00000000  .XMM13=00000000'00000000'00000000'00000000
00:00:14.943 .XMM14=00000000'00000000'00000000'00000000  .XMM15=00000000'00000000'00000000'00000000
00:00:14.943 .EFER         =0000000000000000
00:00:14.943 .PAT          =0000000000000000
00:00:14.943 .STAR         =0000000000000000
00:00:14.943 .CSTAR        =0000000000000000
00:00:14.943 .LSTAR        =0000000000000000
00:00:14.943 .SFMASK       =0000000000000000
00:00:14.943 .KERNELGSBASE =0000000000000000
00:00:14.943 CR4OrMask=0x204 CR4AndMask=0x403
00:00:14.943 !!
00:00:14.943 !! {cpumhost, verbose}
00:00:14.943 !!
00:00:14.943 Host CPUM state: se
00:00:14.943 rax=xxxxxxxxxxxxxxxx rbx=fffffa8005392040 rcx=xxxxxxxxxxxxxxxx
00:00:14.943 rdx=xxxxxxxxxxxxxxxx rsi=fffffa8002fca000 rdi=0000000000000206
00:00:14.943 rip=xxxxxxxxxxxxxxxx rsp=fffff88005eb27d8 rbp=fffff88005eb2920
00:00:14.943  r8=xxxxxxxxxxxxxxxx  r9=xxxxxxxxxxxxxxxx r10=0000000000000012
00:00:14.943 r11=fffffa8002f084d0 r12=fffffa8005392040 r13=fffffa80038a9ae0
00:00:14.943 r14=0000000000000000 r15=fffffa80038a9990
00:00:14.943 iopl=0          nv up di pl nz na po nc
00:00:14.943 cs=0000  ds=002b  es=002b  fs=0053  gs=002b                   eflags=00000046
00:00:14.943 cr0=0000000080050033 cr2=xxxxxxxxxxxxxxxx cr3=000000004bea3000
00:00:14.943 cr4=00000000000406f8 ldtr=0000 tr=0040
00:00:14.943 dr[0]=0000000000000000 dr[1]=0000000000000000 dr[2]=0000000000000000
00:00:14.943 dr[3]=0000000000000000 dr[6]=0000000000000000 dr[7]=0000000000000000
00:00:14.943 gdtr=fffff80000b95000:007f  idtr=fffff80000b95080:0fff
00:00:14.943 SysEnter={cs=0000 eip=00000000 esp=00000000}
00:00:14.943 FSbase=00000000fffa8000 GSbase=fffff80002e3bd00 efer=00000d01
00:00:14.943 !!
00:00:14.943 !! {mode, all}
00:00:14.943 !!
00:00:14.943 Guest paging mode:  PAE, changed 91042 times, A20 enabled
00:00:14.943 Shadow paging mode: PAE
00:00:14.943 Host paging mode:   AMD64+G+NX
00:00:14.943 !!
00:00:14.943 !! {cpuid, verbose}
00:00:14.943 !!
00:00:14.943          RAW Standard CPUIDs
00:00:14.943      Function  eax      ebx      ecx      edx
00:00:14.943 Gst: 00000000  00000005 756e6547 6c65746e 49656e69
00:00:14.943 Hst:           0000000d 756e6547 6c65746e 49656e69
00:00:14.943 Gst: 00000001  0001067a 00000800 00000009 078bf3ff
00:00:14.943 Hst:           0001067a 01020800 0c00e39d bfebfbff
00:00:14.943 Gst: 00000002  05b0b101 005657f0 00000000 2cb43078
00:00:14.943 Hst:           05b0b101 005657f0 00000000 2cb43078
00:00:14.943 Gst: 00000003  00000000 00000000 00000000 00000000
00:00:14.943 Hst:           00000000 00000000 00000000 00000000
00:00:14.943 Gst: 00000004  00000000 00000000 00000000 00000000
00:00:14.943 Hst:           00000000 00000000 00000000 00000000
00:00:14.943 Gst: 00000005  00000040 00000040 00000000 00000000
00:00:14.943 Hst:           00000040 00000040 00000003 00002220
00:00:14.943 Name:                            GenuineIntel
00:00:14.943 Supports:                        0-5
00:00:14.943 Family:                          6  	Extended: 0 	Effective: 6
00:00:14.943 Model:                           7  	Extended: 1 	Effective: 23
00:00:14.943 Stepping:                        10
00:00:14.943 Type:                            0
00:00:14.943 APIC ID:                         0x00
00:00:14.943 Logical CPUs:                    0
00:00:14.943 CLFLUSH Size:                    8
00:00:14.943 Brand ID:                        0x00
00:00:14.943 Mnemonic - Description                 = guest (host)
00:00:14.943 FPU - x87 FPU on Chip                  = 1 (1)
00:00:14.943 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:14.943 DE - Debugging extensions              = 1 (1)
00:00:14.943 PSE - Page Size Extension              = 1 (1)
00:00:14.943 TSC - Time Stamp Counter               = 1 (1)
00:00:14.943 MSR - Model Specific Registers         = 1 (1)
00:00:14.943 PAE - Physical Address Extension       = 1 (1)
00:00:14.943 MCE - Machine Check Exception          = 1 (1)
00:00:14.943 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:14.943 APIC - APIC On-Chip                    = 1 (1)
00:00:14.943 Reserved                               = 0 (0)
00:00:14.943 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:14.943 MTRR - Memory Type Range Registers     = 1 (1)
00:00:14.943 PGE - PTE Global Bit                   = 1 (1)
00:00:14.943 MCA - Machine Check Architecture       = 1 (1)
00:00:14.943 CMOV - Conditional Move Instructions   = 1 (1)
00:00:14.943 PAT - Page Attribute Table             = 1 (1)
00:00:14.943 PSE-36 - 36-bit Page Size Extention    = 1 (1)
00:00:14.943 PSN - Processor Serial Number          = 0 (0)
00:00:14.943 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:14.943 Reserved                               = 0 (0)
00:00:14.943 DS - Debug Store                       = 0 (1)
00:00:14.943 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:14.943 MMX - Intel MMX Technology             = 1 (1)
00:00:14.943 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:14.943 SSE - SSE Support                      = 1 (1)
00:00:14.943 SSE2 - SSE2 Support                    = 1 (1)
00:00:14.943 SS - Self Snoop                        = 0 (1)
00:00:14.943 HTT - Hyper-Threading Technolog        = 0 (1)
00:00:14.943 TM - Thermal Monitor                   = 0 (1)
00:00:14.943 30 - Reserved                          = 0 (0)
00:00:14.943 PBE - Pending Break Enable             = 0 (1)
00:00:14.943 Supports SSE3 or not                   = 1 (1)
00:00:14.943 Reserved                               = 0 (0)
00:00:14.943 DS Area 64-bit layout                  = 0 (1)
00:00:14.943 Supports MONITOR/MWAIT                 = 1 (1)
00:00:14.943 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:14.943 VMX - Virtual Machine Technology       = 0 (0)
00:00:14.943 SMX - Safer Mode Extensions            = 0 (0)
00:00:14.943 Enhanced SpeedStep Technology          = 0 (1)
00:00:14.943 Terminal Monitor 2                     = 0 (1)
00:00:14.943 Supports Supplemental SSE3 or not      = 0 (1)
00:00:14.943 L1 Context ID                          = 0 (0)
00:00:14.943 FMA                                    = 0 (0)
00:00:14.944 Reserved                               = 0 (0)
00:00:14.944 CMPXCHG16B                             = 0 (1)
00:00:14.944 xTPR Update Control                    = 0 (1)
00:00:14.944 Perf/Debug Capability MSR              = 0 (1)
00:00:14.944 Reserved                               = 0x0 (0x0)
00:00:14.944 Direct Cache Access                    = 0 (0)
00:00:14.944 Supports SSE4_1 or not                 = 0 (0)
00:00:14.944 Supports SSE4_2 or not                 = 0 (0)
00:00:14.944 Supports the x2APIC extensions         = 0 (0)
00:00:14.944 Supports MOVBE                         = 0 (0)
00:00:14.944 Supports POPCNT                        = 0 (0)
00:00:14.944 Reserved                               = 0x0 (0x0)
00:00:14.944 Supports XSAVE                         = 0 (1)
00:00:14.944 Supports OSXSAVE                       = 0 (1)
00:00:14.944 Reserved                               = 0x0 (0x0)
00:00:14.944 
00:00:14.944          RAW Extended CPUIDs
00:00:14.944      Function  eax      ebx      ecx      edx
00:00:14.944 Gst: 80000000  80000008 00000000 00000000 00000000
00:00:14.944 Hst:           80000008 00000000 00000000 00000000
00:00:14.944 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:14.944 Hst:           00000000 00000000 00000001 20100800
00:00:14.944 Gst: 80000002  746e6550 286d7569 44202952 2d6c6175
00:00:14.944 Hst:           746e6550 286d7569 44202952 2d6c6175
00:00:14.944 Gst: 80000003  65726f43 55504320 20202020 54202020
00:00:14.944 Hst:           65726f43 55504320 20202020 54202020
00:00:14.944 Gst: 80000004  30303434 20402020 30322e32 007a4847
00:00:14.944 Hst:           30303434 20402020 30322e32 007a4847
00:00:14.944 Gst: 80000005  00000000 00000000 00000000 00000000
00:00:14.944 Hst:           00000000 00000000 00000000 00000000
00:00:14.944 Gst: 80000006  00000000 00000000 04004040 00000000
00:00:14.944 Hst:           00000000 00000000 04004040 00000000
00:00:14.944 Gst: 80000007  00000000 00000000 00000000 00000000
00:00:14.944 Hst:           00000000 00000000 00000000 00000000
00:00:14.944 Gst: 80000008  00003024 00000000 00000000 00000000
00:00:14.944 Hst:           00003024 00000000 00000000 00000000
00:00:14.944 Gst: 80000009  00000003 00000240 00000240 00000000*
00:00:14.944 Hst:           00000000 00000000 00000000 00000000
00:00:14.944 Ext Name:                        
00:00:14.944 Ext Supports:                    0x80000000-0x80000008
00:00:14.944 Family:                          0  	Extended: 0 	Effective: 0
00:00:14.944 Model:                           0  	Extended: 0 	Effective: 0
00:00:14.944 Stepping:                        0
00:00:14.944 Brand ID:                        0x000
00:00:14.944 Mnemonic - Description                 = guest (host)
00:00:14.944 FPU - x87 FPU on Chip                  = 0 (0)
00:00:14.944 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:14.944 DE - Debugging extensions              = 0 (0)
00:00:14.944 PSE - Page Size Extension              = 0 (0)
00:00:14.944 TSC - Time Stamp Counter               = 0 (0)
00:00:14.944 MSR - K86 Model Specific Registers     = 0 (0)
00:00:14.944 PAE - Physical Address Extension       = 0 (0)
00:00:14.944 MCE - Machine Check Exception          = 0 (0)
00:00:14.944 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:14.944 APIC - APIC On-Chip                    = 0 (0)
00:00:14.944 10 - Reserved                          = 0 (0)
00:00:14.944 SEP - SYSCALL and SYSRET               = 0 (1)
00:00:14.944 MTRR - Memory Type Range Registers     = 0 (0)
00:00:14.944 PGE - PTE Global Bit                   = 0 (0)
00:00:14.944 MCA - Machine Check Architecture       = 0 (0)
00:00:14.944 CMOV - Conditional Move Instructions   = 0 (0)
00:00:14.944 PAT - Page Attribute Table             = 0 (0)
00:00:14.944 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:14.944 18 - Reserved                          = 0 (0)
00:00:14.944 19 - Reserved                          = 0 (0)
00:00:14.944 NX - No-Execute Page Protection        = 0 (1)
00:00:14.944 DS - Debug Store                       = 0 (0)
00:00:14.944 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:14.944 MMX - Intel MMX Technology             = 0 (0)
00:00:14.944 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:14.944 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:14.944 26 - 1 GB large page support           = 0 (0)
00:00:14.944 27 - RDTSCP instruction                = 0 (0)
00:00:14.944 28 - Reserved                          = 0 (0)
00:00:14.944 29 - AMD Long Mode                     = 0 (1)
00:00:14.944 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:14.944 31 - AMD 3DNow                         = 0 (0)
00:00:14.944 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:14.944 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:14.944 SVM - AMD VM Extensions                = 0 (0)
00:00:14.944 APIC registers starting at 0x400       = 0 (0)
00:00:14.944 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:14.944 Advanced bit manipulation              = 0 (0)
00:00:14.944 SSE4A instruction support              = 0 (0)
00:00:14.944 Misaligned SSE mode                    = 0 (0)
00:00:14.944 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:14.944 OS visible workaround                  = 0 (0)
00:00:14.944 Instruction based sampling             = 0 (0)
00:00:14.944 SSE5 support                           = 0 (0)
00:00:14.944 SKINIT, STGI, and DEV support          = 0 (0)
00:00:14.944 Watchdog timer support.                = 0 (0)
00:00:14.944 31:14 - Reserved                       = 0x0 (0x0)
00:00:14.944 Full Name:                       Pentium(R) Dual-Core CPU       T4400  @ 2.20GHz
00:00:14.944 TLB 2/4M Instr/Uni:              res0     0 entries
00:00:14.944 TLB 2/4M Data:                   res0     0 entries
00:00:14.944 TLB 4K Instr/Uni:                res0     0 entries
00:00:14.944 TLB 4K Data:                     res0     0 entries
00:00:14.944 L1 Instr Cache Line Size:        0 bytes
00:00:14.944 L1 Instr Cache Lines Per Tag:    0
00:00:14.944 L1 Instr Cache Associativity:    res0  
00:00:14.944 L1 Instr Cache Size:             0 KB
00:00:14.944 L1 Data Cache Line Size:         0 bytes
00:00:14.944 L1 Data Cache Lines Per Tag:     0
00:00:14.944 L1 Data Cache Associativity:     res0  
00:00:14.944 L1 Data Cache Size:              0 KB
00:00:14.944 L2 TLB 2/4M Instr/Uni:           off       0 entries
00:00:14.944 L2 TLB 2/4M Data:                off       0 entries
00:00:14.944 L2 TLB 4K Instr/Uni:             off       0 entries
00:00:14.944 L2 TLB 4K Data:                  off       0 entries
00:00:14.944 L2 Cache Line Size:              0 bytes
00:00:14.944 L2 Cache Lines Per Tag:          0
00:00:14.944 L2 Cache Associativity:          off   
00:00:14.944 L2 Cache Size:                   0 KB
00:00:14.944 APM Features:                   
00:00:14.944 Physical Address Width:          36 bits
00:00:14.944 Virtual Address Width:           48 bits
00:00:14.944 Physical Core Count:             0
00:00:14.944 
00:00:14.944          RAW Centaur CPUIDs
00:00:14.944      Function  eax      ebx      ecx      edx
00:00:14.944 Gst: c0000000  00000003 00000240 00000240 00000000
00:00:14.944 Hst:           00000000 00000000 00000000 00000000
00:00:14.944 Gst: c0000001  00000003 00000240 00000240 00000000
00:00:14.944 Hst:           00000000 00000000 00000000 00000000
00:00:14.944 Gst: c0000002  00000003 00000240 00000240 00000000
00:00:14.944 Hst:           00000000 00000000 00000000 00000000
00:00:14.944 Gst: c0000003  00000003 00000240 00000240 00000000
00:00:14.944 Hst:           00000000 00000000 00000000 00000000
00:00:14.944 Centaur Supports:                0xc0000000-0x00000003
00:00:14.944 Mnemonic - Description                 = guest (host)
00:00:14.944 AIS - Alternate Instruction Set        = 0 (0)
00:00:14.944 AIS-E - AIS enabled                    = 0 (0)
00:00:14.944 RNG - Random Number Generator          = 0 (0)
00:00:14.944 RNG-E - RNG enabled                    = 0 (0)
00:00:14.944 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:00:14.944 FEMMS - FEMMS                          = 0 (0)
00:00:14.944 ACE - Advanced Cryptography Engine     = 0 (0)
00:00:14.944 ACE-E - ACE enabled                    = 0 (0)
00:00:14.944 ACE2 - Advanced Cryptography Engine 2  = 0 (0)
00:00:14.944 ACE2-E - ACE enabled                   = 0 (0)
00:00:14.944 PHE - Hash Engine                      = 0 (0)
00:00:14.944 PHE-E - PHE enabled                    = 0 (0)
00:00:14.944 PMM - Montgomery Multiplier            = 0 (0)
00:00:14.944 PMM-E - PMM enabled                    = 0 (0)
00:00:14.944 
00:00:14.944 !!
00:00:14.944 !! {gdt, <NULL>}
00:00:14.944 !!
00:00:14.944 Shadow GDT (GCAddr=ff4e1000):
00:00:14.944 ffd8 - 80d80087 ff008900 - base=ff0080d8 limit=00000087 dpl=0 TSS32Avail Present 16-bit  HyperTSSTrap08
00:00:14.944 ffe0 - 80500087 ff008b00 - base=ff008050 limit=00000087 dpl=0 TSS32Busy Present 16-bit  HyperTSS
00:00:14.944 ffe8 - 0000ffff 00af9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 16-bit  HyperCS64
00:00:14.944 fff0 - 0000ffff 00cf9300 - base=00000000 limit=ffffffff dpl=0 DataRW Accessed Present Page 32-bit  HyperDS
00:00:14.944 fff8 - 0000ffff 00cf9b00 - base=00000000 limit=ffffffff dpl=0 CodeER Accessed Present Page 32-bit  HyperCS
00:00:14.944 !!
00:00:14.944 !! {ldt, <NULL>}
00:00:14.944 !!
00:00:14.944 Shadow LDT (GCAddr=ff4f2000 limit=0x0):
00:00:14.944 !!
00:00:14.944 !! {ioport, <NULL>}
00:00:14.944 !!
00:00:14.944 I/O Port R3 ranges (pVM=0000000003b80000)
00:00:14.944 Range     pDevIns          In               Out              pvUser           Description
00:00:14.944 0000-0000 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0001-0001 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0002-0002 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0003-0003 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0004-0004 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0005-0005 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0006-0006 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0007-0007 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8a9e0 DMA
00:00:14.944 0008-0008 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 0009-0009 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 000a-000a 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 000b-000b 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 000c-000c 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 000d-000d 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 000e-000e 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 000f-000f 0000000006b8a910 000000000729bc60 000000000729bb10 0000000006b8a9e0 DMA cont
00:00:14.944 0020-0021 0000000005451cd0 00000000072d2200 00000000072d22c0 0000000000000000 i8259 PIC #0
00:00:14.944 0040-0043 0000000005452260 00000000072d3450 00000000072d3fc0 0000000000000000 i8254 Programmable Interval Timer
00:00:14.944 0060-0060 0000000005451130 00000000072e4f40 00000000072e4fe0 0000000000000000 PC Keyboard - Data
00:00:14.944 0061-0061 0000000005452260 00000000072d35a0 00000000072d4180 0000000000000000 PC Speaker
00:00:14.944 0064-0064 0000000005451130 00000000072e5060 00000000072e50e0 0000000000000000 PC Keyboard - Command / Status
00:00:14.944 0070-0071 00000000054526e0 00000000072cd1c0 00000000072cdc60 0000000000000000 MC146818 RTC/CMOS
00:00:14.944 0081-0081 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8a9e0 DMA Page
00:00:14.944 0082-0082 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8a9e0 DMA Page
00:00:14.944 0083-0083 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8a9e0 DMA Page
00:00:14.944 0087-0087 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8a9e0 DMA Page
00:00:14.944 0089-0089 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8aa88 DMA Page
00:00:14.944 008a-008a 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8aa88 DMA Page
00:00:14.945 008b-008b 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8aa88 DMA Page
00:00:14.945 008f-008f 0000000006b8a910 000000000729bbe0 000000000729bab0 0000000006b8aa88 DMA Page
00:00:14.945 0092-0092 0000000002f3d400 00000000072e7e90 00000000072e7f00 0000000000000000 PS/2 system control port A (A20 and more)
00:00:14.945 00a0-00a1 0000000005451cd0 00000000072d2200 00000000072d22c0 0000000000000001 i8259 PIC #1
00:00:14.945 00c0-00c0 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8aa88 DMA
00:00:14.945 00c2-00c2 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8aa88 DMA
00:00:14.945 00c4-00c4 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8aa88 DMA
00:00:14.945 00c6-00c6 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8aa88 DMA
00:00:14.945 00c8-00c8 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8aa88 DMA
00:00:14.945 00ca-00ca 0000000006b8a910 000000000729bb40 000000000729ba30 0000000006b8aa88 DMA
00:00:14.945 00cc-00cc 0000000006b

Change History

comment:1 Changed 4 years ago by frank

  • Status changed from new to closed
  • Resolution set to invalid
  1. Never cut'n'paste log files, there is an Attach File button.
  2. VBox 3.1 does support OSX guests.
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use